{
  "db_name": "PostgreSQL",
  "query": "SELECT id, name FROM profiles",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      },
      {
        "ordinal": 1,
        "name": "name",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "7619fb9209a4d9388616bcb9a3d083a61b5f00f1dd04230320241d91ced15296"
}
